@charset "UTF-8";

html {
font-size: 16px;
}

@media not all and (min-width: 960px) {
    .l-header__logo {
        padding: 0;
    }
}

.l-base__head {
    top: 0;
}
@media (min-width: 64rem){
  #body_wrap {
    margin-top: 149px;
  }
}


/* h2 fontsize */
.post_content h2 {
    font-size: 1.1em;
}
@media (min-width: 600px) {
.post_content h2 {
    font-size: 1.2em;
}
}

@media (min-width: 600px) {
    .p-breadcrumb__list {
        font-size: 13px;
    }
}

/* main body red external link icons */
#main_content a i.fa-arrow-up-right-from-square {
color: #ec3d4c;
}


/* page title background */
.c-pageTitle {
  text-align: center;
  padding: .5em 0;
  color: black;
  font-size: 2rem;
}

.c-pageTitle[data-style=b_bottom] {
  border-bottom: none;
}
.c-pageTitle[data-style=b_bottom] .c-pageTitle__inner {
  border-bottom: none;
}
.c-pageTitle[data-style=b_bottom] .c-pageTitle__inner {
  float: none;
}

.l-topTitleArea {
  background-image: url(assets/img/deco_h1_01.webp),url(assets/img/deco_h1_02.webp);
  background-position: 0 0,0 100%;
  background-repeat: no-repeat;
  background-size: 100% 1.7em,100% 1.7em;
  min-height: 1em;
}

@media (max-width: 600px) {
  .c-pageTitle {
    font-size: 1.1rem;
  }
  .l-topTitleArea {
    background-size: 100% 1.2em,100% 1.2em;
  }
}


.widget_search .c-widget__title,.widget_search .wp-block-search__label {
  display:block;
}

@media (max-width: 768px) {
  #search-3 {
    scroll-margin:  70px;
  }
}

/* mirai page title background */

.mirai-page h1.c-pageTitle {
  background: none;
}

h2.c-mirai-pageTitle {
  /* background-image: url(assets/img/mirai-title-stripe-top.png),url(assets/img/mirai-title-stripe-bottom.png); */
  background-image: url(/tokyo2025/wp-content/themes/dp2025/assets/img/deco_h1_01.png), url(/tokyo2025/wp-content/themes/dp2025/assets/img/deco_h1_02.png);
  background-size: 100% .7em,100% .7em;
  margin-bottom: 2em;
  font-size: 100%;
}

h2.c-mirai-pageTitle a, h2.c-mirai-pageSubTitle a {
  color: inherit;
}

h2.c-mirai-pageSubTitle {
  background: none;
  background: rgb(51, 204, 51);
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(51, 204, 51, 1) 50%, rgba(255, 255, 255, 1) 100%);
  font-size: 100%;
}


/* h1 background within post */
.post_content h1.c-pageTitleInPost {
  font-size: 24px;
  padding: .8em 0;
  background-size: 100% .6em, 100% .6em;
}

@media (max-width: 600px) {
  .post_content h1.c-pageTitleInPost {
    font-size: 19px;
  }
}

/* h3 background */
.post_content h3.rainbow-subt {
  text-align: center;
  padding: .5em 0;
  background-image: url(assets/img/deco_h1_01.webp), url(assets/img/deco_h1_02.webp);
  background-position: 50% 0, 50% 100%;
  background-repeat: no-repeat;
  background-size: 18em .4em, 18em .4em;
}
.post_content h3.rainbow-subt::before {
  background: none;
}
/* share buttons */
.share_cont {
  display: flex;
  margin: 5em 0;
}
.share_cont div.share_text {
  display: none;
  width: 100%;
  text-align: center;
  color: #555;
  font-weight: bold;
  padding: 0.5rem 0;
  margin: 0 .5em;
}
.share_cont a {
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 0.5rem 0;
  border-radius: 1.2rem;
  margin: 0 .5em;
}
.share_cont a:hover {
  opacity: 0.6;
}
.share_cont a span.sphide {
  display: none;
}
.share_twitter {
  background: black;
}
.share_facebook {
  background: #3b5998;
}
.share_line {
  background: #1dcd00;
}
@media (min-width: 960px) {
  .share_cont div.share_text {
    display: block;
  }
  .share_cont a span.sphide {
    display: inline;
  }
}

/* widget above footer */
#before_footer_widget.w-beforeFooter {
margin: 4em auto 0;
padding: 2em 0;
background-color: #edf0f2;
}

/* footer colors */
.l-footer__widgetArea {
  background-color: #536069;
}

/* sp list style delete */
.l-footer__widgetArea .w-footer__box ul li {
list-style: none;
}
.l-footer__foot ul.l-footer__nav li.menu-item {
list-style: none;
}
.widget_categories ul li.cat-item {
list-style: none;
}

/* event info back button javascript */
#eventBackButton a {
cursor: pointer;
}

/* athlete info */

.athleteListBox {
padding: 1em 0 .2em !important;
background-color: #fef4f4;
border-radius: 8px;
box-shadow: 0 2px 8px rgba(0, 0, 0, .1), 0 4px 4px -4px rgba(0, 0, 0, .1);
}

.athleteListBox p {
text-decoration: none;
color: var(--color_text);
}

#athleteBackButton a {
cursor: pointer;
}

/* prefecture organization info */

.wp-block-table.keninfotab>table>tbody>tr>td:first-child {
text-align: center;
vertical-align: middle;
}

.wp-block-table.kenprotab>table>tbody>tr>td {
vertical-align: middle;
}

.wp-block-table.kenprotab>table>tbody>tr>td:first-child,
.wp-block-table.kenprotab>table>tbody>tr>td:nth-child(2) { width: 6%; }
.wp-block-table.kenprotab>table>tbody>tr>td:nth-child(3) { width: 28%; }
.wp-block-table.kenprotab>table>tbody>tr>td:nth-child(4) { width: 42%; }
.wp-block-table.kenprotab>table>tbody>tr>td:nth-child(5) { width: 18%; }

.wp-block-table.kenprotab>table>tbody>tr:first-child>td {
text-align: center;
}

.wp-block-table.kenprotab>table>tbody>tr:first-child>td:first-child span,
.wp-block-table.kenprotab>table>tbody>tr:first-child>td:nth-child(2) span,
.wp-block-table.kenprotab>table>tbody>tr:nth-child(2)>td:first-child span,
.wp-block-table.kenprotab>table>tbody>tr:nth-child(3)>td:first-child span {
writing-mode: vertical-rl;
-webkit-writing-mode: vertical-rl;
-ms-writing-mode: vertical-rl;
white-space: pre;
text-align: center;
}

.wp-block-table.kenprotab>table>tbody>tr:nth-child(2)>td:first-child {
padding-top: 1.5em;
padding-bottom: 1.5em;
}

.wp-block-table.kenprotab>table>tbody>tr:nth-child(2)>td:nth-child(2),
.wp-block-table.kenprotab>table>tbody>tr:nth-child(3)>td:nth-child(2) {
text-align: center;
}

/* chiiki katsudo organization info */

.wp-block-table.katinfotab>table>tbody>tr>td:first-child {
text-align: center;
vertical-align: middle;
}

.wp-block-table.katprotab>table>tbody>tr>td {
vertical-align: middle;
}

.wp-block-table.katprotab>table>tbody>tr>td:first-child,
.wp-block-table.katprotab>table>tbody>tr>td:nth-child(2) { width: 8%; text-align: center; }
.wp-block-table.katprotab>table>tbody>tr>td:nth-child(3) { width: 56%; }
.wp-block-table.katprotab>table>tbody>tr>td:nth-child(4) { width: 28%; }

.wp-block-table.katprotab>table>tbody>tr:first-child>td {
text-align: center;
}

.wp-block-table.katprotab>table>tbody>tr:nth-child(5)>td { 
text-align: left;
}


.wp-block-table.katprotab>table>tbody>tr:first-child>td:first-child span,
.wp-block-table.katprotab>table>tbody>tr:first-child>td:nth-child(2) span,
.wp-block-table.katprotab>table>tbody>tr:nth-child(2)>td:first-child span,
.wp-block-table.katprotab>table>tbody>tr:nth-child(3)>td:first-child span {
writing-mode: vertical-rl;
-webkit-writing-mode: vertical-rl;
-ms-writing-mode: vertical-rl;
white-space: pre;
text-align: center;
}

.wp-block-table.katprotab>table>tbody>tr:nth-child(2)>td:first-child {
padding-top: 1.5em;
padding-bottom: 1.5em;
}

.wp-block-table.katprotab>table>tbody>tr:nth-child(2)>td:nth-child(2),
.wp-block-table.katprotab>table>tbody>tr:nth-child(3)>td:nth-child(2) {
text-align: center;
}

/* committee member list nowraps */
.ocMemberTable table tbody tr td:first-child, .ocMemberTable table tbody tr td:nth-child(2) {
white-space: nowrap;
}

.ocMemberTable table tbody tr td:nth-child(3) {
word-break: normal;
}

@media print {
  #lp-content .post_content,#main_content .post_content {
    font-size: 16px
  }
}